Ask coding questions

← Back to all posts
Using a recent Kotlin version?
ForrestHopkins (1)

Anyone know a way to make a REPL using a version of Kotlin made in the last four years? When I make a Kotlin REPL it's using version 1.0.3, which was released in June 2016.

Kotlin 1.3 was released more than six months ago and 1.4 is already on its way, yet my REPLs are stuck with 1.0. Not ideal.

Comments
hotnewtop
theangryepicbanana (1699)

I think it's on devs' todo list, but I'll mention it to them